

/* slide */





.slide-element{

	position:absolute; 

    top:24px; 

    left:0px; 

    margin:0; 

    paddin:0; 

    background:url(../images/header_back.png) repeat-y left; 

    width:1200px; 

    min-height:79px;

    padding:0 0 2px 0;

}





.white{

	text-align:left;

	color:#fff;

	font-family:Helvetica;

	font-size:26px !important;

	padding:5px 0 0 135px !important;

	margin:0;

	line-height:30px;

	font-weight:normal;

}



.yellow{

text-align:left;

color:#ffe400;

font-family:Helvetica;

font-size:32px;

padding:5px 0 0 135px;

margin:0;

line-height:30px;

font-weight:bold;

}



.cap-head{

width:600px;

float:left;

}



.cap-desc{

float:right;

width:500px;

font-family:arial;

font-size:16px;

font-weight:normal;

padding-top:15px;

padding-right:100px;



}



.cap-detail{

clear:both;

text-align:left;

margin:0;

padding:0;

}



.cap-link{

text-align:left;

padding-top:5px;

color:#fff;

text-align:right;

}





a.arrow-yellow{

				display:block;

				font-size:13px;

				padding:0px 13px 0 0;

				background:url(../images/arrow-header.png) no-repeat right;

				line-height:18px;

				text-decoration:none;

				color:#fff;

			}

			

			

a.arrow-yellow:hover{

				color:#ffc82e;

			}





.slide {

	width:1204px;

	height:auto;

	margin:0;

	position:relative;

	z-index:2;

}

.slide .nivo-controlNav{

	position:absolute;

	bottom:100px;

	right:40px;

	z-index:9999;

}

.slide .nivo-controlNav a{

	float:left;

	margin-left:7px;

	width:13px;

	height:19px;

	text-indent:-9999px;

	overflow:hidden;

	background: url(../images/bg-switcher.png) no-repeat 100% 0;

}

.slide .nivo-controlNav a:hover,

.slide .nivo-controlNav a.active {background-position:0 0;}

.slide .nivo-prevNav,

.slide .nivo-nextNav {

	position:absolute;

	top:207px;

	left:0px;

	width:30px;

	height:144px;

	text-indent:-9999px;

	overflow:hidden;

	z-index:10;

	cursor:pointer;

	display:none;

	background: url(../images/bg-pager.png) no-repeat;

}

.slide:hover .nivo-nextNav,

.slide:hover .nivo-prevNav {display:block;}

.slide .nivo-nextNav {

	background-position:-30px 0;

	left:1178px;

}

    .white strong {

    color:#ffc82e;

    font-weight:400;

    }

/* Changed CSS 29-03-12 */

.cap-link{

	padding-top:0;

}

.cap-desc{

	padding-top:17px;

}

